#dl1,#dl2,#dl3,#dl4,#dl5,#dl6,#lyb{width:950px; margin:0 auto}
#swf {Z-INDEX: 1; WIDTH: 780px; POSITION: absolute; HEIGHT: 500px}

#dl1 .a1{background-image:url(1_01.jpg); height:97px; position:relative;}
#dl1 .a2{background-image:url(1_02.jpg); height:81px; position:relative;}
#dl1 .a3{background-image:url(1_03.jpg); height:95px; position:relative;}
#dl1 .a4{background-image:url(1_04.jpg); height:76px; position:relative;}
#dl1 .a5{background-image:url(1_05.jpg); height:80px; position:relative;}
#dl1 .a6{background-image:url(1_06.jpg); height:104px; position:relative;}
#dl2 .b1{background-image:url(1_07.jpg); height:119px; position:relative;}
#dl2 .b2{background-image:url(1_08.jpg); height:83px; position:relative;}
#dl2 .b3{background-image:url(1_09.jpg); height:218px; position:relative;}
#dl2 .b4{background-image:url(1_10.jpg); height:179px; position:relative;}
#dl2 .b5{background-image:url(1_11.jpg); height:219px; position:relative;}
#dl2 .b6{background-image:url(1_12.jpg); height:123px; position:relative;}
#dl3 .c1{background-image:url(1_13.jpg); height:86px; position:relative;}
#dl3 .c2{background-image:url(1_14.jpg); height:80px; position:relative;}
#dl3 .c3{background-image:url(1_15.jpg); height:320px; position:relative;}
#dl3 .c4{background-image:url(1_16.jpg); height:80px; position:relative;}
#dl3 .c5{background-image:url(1_17.jpg); height:174px; position:relative;}
#dl3 .c6{background-image:url(1_18.jpg); height:66px; position:relative;}
#dl4 .d1{background-image:url(1_19.jpg); height:80px; position:relative;}
#dl4 .d2{background-image:url(1_20.jpg); height:80px; position:relative;}
#dl4 .d3{background-image:url(1_21.jpg); height:80px; position:relative;}
#dl4 .d4{background-image:url(1_22.jpg); height:80px; position:relative;}
#dl4 .d5{background-image:url(1_23.jpg); height:80px; position:relative;}
#dl4 .d6{background-image:url(1_24.jpg); height:80px; position:relative;}
#dl5 .e1{background-image:url(1_25.jpg); height:256px; position:relative;}
#dl5 .e2{background-image:url(1_26.jpg); height:64px; position:relative;}
#dl5 .e3{background-image:url(1_27.jpg); height:80px; position:relative;}
#dl5 .e4{background-image:url(1_28.jpg); height:80px; position:relative;}
#dl6 .f1{background-image:url(1_29.jpg); height:80px; position:relative;}
#dl6 .f2{background-image:url(1_30.jpg); height:80px; position:relative;}
#dl6 .f3{background-image:url(1_31.jpg); height:80px;  position:relative;}
#dl6 .f4{background-image:url(1_32.jpg); height:80px;  position:relative;}
#dl6 .f5{background-image:url(1_33.jpg); height:80px; position:relative;}
#dl6 .f6{background-image:url(1_34.jpg); height:80px; position:relative;}
#dl6 .f7{background-image:url(1_35.jpg); height:80px; position:relative;}
#dl6 .f8{background-image:url(1_36.jpg); height:80px; position:relative;}
#dl6 .f9{background-image:url(1_37.jpg); height:80px; position:relative;}
#dl6 .f10{background-image:url(1_38.jpg); height:80px; position:relative;}
#dl6 .f11{background-image:url(1_39.jpg); height:80px; position:relative;}
#dl6 .f12{background-image:url(1_40.jpg); height:80px; position:relative;}
#dl6 .f13{background-image:url(1_41.jpg); height:80px; position:relative;}
#dl6 .f14{background-image:url(1_42.jpg); height:80px; position:relative;}
#dl6 .f15{background-image:url(1_43.jpg); height:80px; position:relative;}
#dl6 .f16{background-image:url(1_44.jpg); height:80px;  position:relative;}
#dl6 .f17{background-image:url(1_45.jpg); height:80px;  position:relative;}
#dl6 .f18{background-image:url(1_46.jpg); height:80px; position:relative;}
#dl6 .f19{background-image:url(1_47.jpg); height:80px; position:relative;}
#dl6 .f20{background-image:url(1_48.jpg); height:80px; position:relative;}
#dl6 .f21{background-image:url(1_49.jpg); height:98px; position:relative;}
#dl6 .f22{background-image:url(1_50.jpg); height:289px; position:relative;}
#dl6 .f23{ background:#e9d596; height:430px; position:relative;}
#dl6 .f24{background-image:url(1_52.jpg); height:80px;  position:relative;}
#dl6 .f25{background-image:url(1_53.jpg); height:80px; position:relative;}
#dl6 .f26{background-image:url(1_54.jpg); height:100px; position:relative;}

.kj
{
	position: absolute;
	font-size: 16px;
	line-height: 26px;
	left: 76px;
	top: 42px;
	width: 482px;
	height: 275px;
	color: #000;
    font-family: "宋体";
}
.kj1
{ font-size: 16px; font-weight: normal; line-height: 25px; color: #000; position: absolute; width: 602px; height: 157px; left: 90px; top: 8px; font-family: "宋体"; 

}
.kj2
{
	font-size: 14px;
	line-height: 24px;
	color: #000;
	position: absolute;
	width: 736px;
	height: 70px;
	left: 107px;
	top: 12px;
	font-family: "微软雅黑";
}
.kj3
{
	position: absolute;
	width: 701px;
	height: 183px;
	left: 87px;
	top: 50px;

}
.kj4
{
	font-size: 16px;
	line-height: 23px;
	color: #000;
	position: absolute;
	width: 480px;
	height: 214px;
	left: 83px;
	top: 47px;
	font-family: "微软雅黑";
}

.kj5
{
	font-size: 14px;
	line-height: 24px;
	color: #300;
	position: absolute;
	width: 325px;
	height: 171px;
	left: 536px;
	top: 6px;
	font-family: "宋体";

}
.kj6
{
	font-size:16px;
	line-height:40px;
	color:#300;
	position:absolute;
	width: 517px;
	height: 47px;
	left: 293px;
	top: 1px;
	font-family: "微软雅黑";

}
.kj7
{
	font-size:16px;
	line-height:40px;
	color:#300;
	position:absolute;
	width: 517px;
	height: 47px;
	left: 293px;
	top: 1px;
	font-family: "微软雅黑";

}
.kj8
{
	font-size:16px;
	line-height:40px;
	color:#300;
	position:absolute;
	width: 517px;
	height: 47px;
	left: 293px;
	top: 1px;
	font-family: "微软雅黑";

}


.gun
{
	position: absolute;
	width: 702px;
	height: 183px;
	left: 162px;
	top: 22px;
}
.gun1
{
	position: absolute;
	width: 765px;
	height: 193px;
	left: 90px;
	top: 56px;
}
.gun2
{
	position: absolute;
	width: 451px;
	height: 203px;
	left: 113px;
	top: 20px;
}
.gun3
{
	position: absolute;
	width: 889px;
	height: 189px;
	left: 27px;
	top: 7px;
}
body
{
	background-image:url(bj.jpg)
}
.lianjie
{
	position: absolute;
	width: 391px;
	height: 45px;
	top: 0px;
	left: 31px;
 }
 
